> For the complete documentation index, see [llms.txt](https://docs.papaya.fi/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.papaya.fi/v1/papaya-dao/purpose.md).

# Purpose

The Papaya DAO is a decentralized autonomous organization with an Implicit Governance model that enables users to participate in governance based on the amount of STX and sBTC staked to Papaya.

The DAO within Papaya enables governance decision making which is essential for maintaining a healthy, secure, and adaptable ecosystem. By involving those participating in Papaya in the decision-making process, the platform ensures that its ongoing development remains aligned with the interests of its users, helping to promote decentralization, long-term success, and sustainability.

Within the DAO, three classes of actors exists: **Founders**, **Stakers**, and **Delegates**.

* Founders are those who created the protocol.
* Stakers are those who have staked tokens to the protocol.
* Delegates are those who propose guidance to the protocols performance.

With the DAO, there is the concept of **Proposals** and **Policies**.

* Proposals are introduced through governance by Founders and Stakers.
* Policies are introduced to Stakers by Delegates.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.papaya.fi/v1/papaya-dao/purpose.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
